#!/bin/bash
#SBATCH --job-name="Cryosparc3"
#SBATCH --partition=GPUv100s
#SBATCH --nodes=1
#SBATCH --gres=gpu:1  # Number of GPUs(per node)
#SBATCH --ntasks=1
#SBATCH --time=2-02:00:00
#SBATCH --output="logs.cryosprac3.%j.%N.txt"
#SBATCH --error=errors.cryosparc3.%j.%N.txt

module load cryosparc/3.1.0-singularity
export no_proxy="localhost"
export CUDA_VISIBLE_DEVICES=0
cryosparc start
tail -f ~/cryosparc-v3/run/command_core.log
